Subject: New Reply Received - Refund Not Done
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 13:39:02 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund Not Done  Ticket comment <div>Again you want 5 days what is the logic behind this<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, 26 December 2021, Mohamed Rifas &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">I m waiting for almost 10 days my refund still I didn't get for my cancelled  order number 9519677024 please kindly refund my money I didn't take the order also I'm not getting my money why you people giving poor service like this<br><br>On Monday, 20 December 2021, Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mohamed,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the order number: (9519677024) was not successfully placed. As we can see the amount was deducted from your (Payment ), we have already notified the payment gateway about the cancelled transaction so the amount can return to your account automatically.</div>
<div><br></div>
<div>Please allow 3-5 business days for the amount to be released by your Bank. In the meantime you can go ahead and try placing a new order from our website directly or place a new order once you have received the amount back in your account.</div>
<div><br></div>
<div>Hope this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3633058